body {
    overflow-x: hidden !important;
}

.body_page {
    position: relative;
    transition: all .3s;
    -webkit-transition: all 0.2s ease;
    left: 0px;
}

.navbar-header {
    height: 55px;
}

.button_hide_universal {
    width: 1px;
    height: 1px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    position: absolute;
    left: 0;
    top: 0;
}

.background-overlay {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
}

nav.navbar-default {
    background: #dd3928;
    border: none;
    border-radius: 0px;
    z-index: 999;
    width: 100%;
    height: 55px;
}

.header-nav-official a {
    color: #fff !important;
    text-decoration: none;
}

.navbar {
    margin-bottom: 0px;
}

.header-nav-official button {
    width: auto;
}

.header-nav-official .dropdown {
    border-left: 1px solid #B22D20;
}

.navbar-brand {
    margin-top: -3px;
}

.navbar-brand img {
    color: #fff;
    display: inline-block;
    vertical-align: top;
    width: 86px;
    height: 86px;
    border: 2px solid #fff;
}

.navbar-brand h4 {
    display: none;
    color: #fff;
}


/* .navbar-nav>li>a {
    line-height: 23px;
    padding-bottom: 17px;
    background: #dd3928 !important;
    font-size: 18px;
} */

.navbar-nav>li>a:hover {
    background: #CD3225 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.open>a {
    background: #dd3928 !important;
    box-shadow: 0px 0px !important;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a:hover {
    background: #CD3225 !important;
}

.header-nav-official .dropdown-menu {
    background-color: #CD3225;
    margin-top: -1px !important;
    padding: 0px 0px !important;
}

.header-nav-official .divider {
    height: 1px;
    margin: 0px 0;
    overflow: hidden;
    background-color: #B22D20;
}

.dropdown-menu>li {
    border-bottom: 1px solid #B22D20;
}

.dropdown-menu>li>a {
    letter-spacing: 0.02em;
    font-size: 1.1em;
    padding: 9px 15px 11px !important;
    background-color: #CD3225 !important;
    background-image: linear-gradient(to bottom, #CD3225 0, #CD3225 100%) !important;
}

.dropdown-menu>li>a:hover {
    padding: 9px 15px 11px;
    background-color: #B22D20 !important;
    background-image: linear-gradient(to bottom, #B22D20 0, #B22D20 100%) !important;
}

.dropdown-menu>li>a:focus {
    padding: 9px 15px 11px;
    background-color: #B22D20 !important;
    background-image: linear-gradient(to bottom, #B22D20 0, #B22D20 100%) !important;
}

.dropdown-menu>li:hover {
    background-color: #8B2219 !important;
}

.dropdown-menu li a:hover {
    background-color: #8B2219 !important;
}

.donate_message:hover {
    background-color: #dd3928 !important;
}

.donate_message a {
    color: #7F1F17 !important;
    font-size: 0.9em;
    text-shadow: 0 0px 0 rgba(255, 255, 255, 0) !important;
}

.donate_message a:hover {
    color: #7F1F17 !important;
}

.donate_message a:hover {
    background: #dd3928 !important;
}

.navbar-default .navbar-toggle {
    border: none !important;
}

.navbar-default .navbar-toggle:hover {
    background: transparent;
}

.navbar-default .navbar-toggle:focus {
    background: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #B22D20 !important;
}

.nav_button_links {
    border: 1px solid #FFEFE4;
    border-radius: 5px;
    padding: 7px 8px 9px !important;
    margin-top: 7px;
    margin-left: 10px;
    font-size: 1.1em;
    cursor: pointer;
}

.nav_button_links:hover {
    border: 1px solid #FFEFE4;
}

a.nav_button_links:hover {
    border: 1px solid #FFEFE4;
    background-color: #fff !important;
}

li.donate_message a:hover {
    background: #dd3928 !important;
}

.financials_section a {
    color: #fff;
    text-align: center;
    font-weight: 500;
}

.financials_section a span {
    color: #fff;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.04em;
    font-size: 16px;
    font-family: 'futura-pt';
    margin-bottom: 0px;
}

.financials_section .selected_page a span {
    color: #414042;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.03em;
    font-size: 16px;
}

.financials_section .dark_selected_page a span {
    font-weight: 700;
}

.financials_section .span_3_of_9 {
    border: 0px solid #65902B;
    border-bottom: 0px solid #65902B;
    padding: 20px 13px;
    width: 230px;
    background: #71A434;
    margin-bottom: 1px;
    margin-left: 10px;
}

.financials_section .span_3_of_9:hover {
    background: #3F5B1D;
}

.financials_section .selected_page {
    background: #fff;
}

.financials_section .selected_page:hover {
    background: #fff;
}

.financials_section .dark_selected_page {
    background: #414042;
}

.financials_section .dark_selected_page:hover {
    background: #414042;
}

.financials_section .body_section_content {
    padding-top: 25px;
}

.impact_tab_section a {
    text-align: center;
}

.impact_tab_section a span {
    text-align: center;
    letter-spacing: 0.01em;
    font-size: 14px;
    font-family: 'futura-pt';
    margin-bottom: 0px;
    color: #414042;
    font-weight: 400;
    display: inline-block;
    line-height: 1.1em;
}

.impact_tab_section .selected_page a span {
    color: #fff;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.01em;
    font-size: 13px;
}

.impact_tab_section .dark_selected_page a span {
    font-weight: 700;
    color: #414042;
}

.impact_tab_section .span_3_of_9 {
    border: 0px solid #DEDEDE;
    border-bottom: 0px solid #414042;
    padding: 10px 13px;
    width: 170px;
    background: #E4E6E6;
    margin-bottom: 0px;
    margin-right: 5px;
    margin-left: 0px;
    color: #414042;
    font-weight: 400;
}

.rescueTeam_override .span_3_of_9 {
    border: 0px solid #B3B3B3;
    border-bottom: 0px solid #B3B3B3;
    padding: 10px 13px;
    width: 170px;
    background: #DEDEDE;
    margin-bottom: 0px;
    margin-right: 5px;
    margin-left: 0px;
    color: #414042;
}

.impact_tab_section .span_3_of_9:hover {
    background: #fff;
}

.rescueTeam_override .span_3_of_9:hover {
    background: #F1F2F2;
}

.impact_tab_section a span {
    color: #414042;
}

.impact_tab_section .body_section_content {
    padding-top: 55px;
}


/* Impact Section */

.page-id-133722 .impact_tab_section .span_3_of_9:nth-child(1),
.page-id-133724 .impact_tab_section .span_3_of_9:nth-child(2),
.page-id-133727 .impact_tab_section .span_3_of_9:nth-child(3) {
    background: #fff;
    color: #414042 !important;
}

.page-id-133722 .impact_tab_section .span_3_of_9:nth-child(1)>a span,
.page-id-133724 .impact_tab_section .span_3_of_9:nth-child(2)>a span,
.page-id-133727 .impact_tab_section .span_3_of_9:nth-child(3)>a span {
    color: #414042;
    font-weight: 700;
}


/* Learn Section */

.page-id-53817 .impact_tab_section .span_3_of_9:nth-child(1),
.page-id-54125 .impact_tab_section .span_3_of_9:nth-child(2),
.page-id-54081 .impact_tab_section .span_3_of_9:nth-child(3),
.page-id-54245 .impact_tab_section .span_3_of_9:nth-child(4),
.page-id-54289 .impact_tab_section .span_3_of_9:nth-child(5) {
    background: #fff;
    color: #414042 !important;
}

.page-id-53817 .impact_tab_section .span_3_of_9:nth-child(1)>a span,
.page-id-54125 .impact_tab_section .span_3_of_9:nth-child(2)>a span,
.page-id-54081 .impact_tab_section .span_3_of_9:nth-child(3)>a span,
.page-id-54245 .impact_tab_section .span_3_of_9:nth-child(4)>a span,
.page-id-54289 .impact_tab_section .span_3_of_9:nth-child(5)>a span {
    color: #414042;
    font-weight: 700;
}


/* Rescue Teams Section */

.page-id-133138 .impact_tab_section .span_3_of_9:nth-child(1),
.page-id-135307 .impact_tab_section .span_3_of_9:nth-child(1),
.page-id-133164 .impact_tab_section .span_3_of_9:nth-child(2),
.page-id-133981 .impact_tab_section .span_3_of_9:nth-child(3),
.page-id-133208 .impact_tab_section .span_3_of_9:nth-child(4) {
    background: #F1F2F2;
    font-weight: 700 !important;
}

.impact_arrow {
    display: none !important;
    margin-right: 10px;
}

.single-meetings .impact_tab_section .span_3_of_9:nth-child(3) {
    background: #fff;
    color: #414042 !important;
}

.single-meetings .impact_tab_section .span_3_of_9:nth-child(3)>a span {
    color: #414042;
    font-weight: 700;
}

@media (max-width: 992px) {
    .impact_tab_mobile {
        margin-left: -20px;
        margin-right: -20px;
        padding: 20px;
    }
    .financials_section .span_3_of_9,
    .impact_tab_section .span_3_of_9 {
        padding: 0px 0px 10px;
        width: 100%;
        background: transparent;
        margin: 0 auto;
    }
    .financials_section .span_3_of_9:hover,
    .impact_tab_section .span_3_of_9:hover {
        background: transparent;
    }
    .financials_section a,
    .impact_tab_section a {
        text-align: left;
    }
    .financials_section .selected_page a span,
    .impact_tab_section .selected_page a span {
        font-weight: 700;
        color: #fff;
    }
    .financials_section a span,
    .impact_tab_section a span {
        font-size: 16px;
        text-align: left;
    }
    .rescueTeam_override .span_3_of_9,
    .impact_tab_section .span_3_of_9 {
        color: #fff;
    }
    .impact_tab_section a span {
        color: #fff;
    }
    .impact_tab_section .dark_selected_page a span {
        font-weight: 700;
        color: #fff;
    }
    .impact_arrow {
        display: inline !important;
    }
    /* Impact Section */
    .page-id-133722 .impact_tab_section .span_3_of_9:nth-child(1),
    .page-id-133724 .impact_tab_section .span_3_of_9:nth-child(2),
    .page-id-133727 .impact_tab_section .span_3_of_9:nth-child(3) {
        background: transparent;
        color: #fff !important;
    }
    .page-id-133722 .impact_tab_section .span_3_of_9:nth-child(1)>a span,
    .page-id-133724 .impact_tab_section .span_3_of_9:nth-child(2)>a span,
    .page-id-133727 .impact_tab_section .span_3_of_9:nth-child(3)>a span {
        color: #fff;
        font-weight: 700;
    }
    /* Learn Section */
    .page-id-53817 .impact_tab_section .span_3_of_9:nth-child(1),
    .page-id-54125 .impact_tab_section .span_3_of_9:nth-child(2),
    .page-id-54081 .impact_tab_section .span_3_of_9:nth-child(3),
    .page-id-54245 .impact_tab_section .span_3_of_9:nth-child(4),
    .page-id-54289 .impact_tab_section .span_3_of_9:nth-child(5) {
        background: transparent;
        color: #fff !important;
    }
    .page-id-53817 .impact_tab_section .span_3_of_9:nth-child(1)>a span,
    .page-id-54125 .impact_tab_section .span_3_of_9:nth-child(2)>a span,
    .page-id-54081 .impact_tab_section .span_3_of_9:nth-child(3)>a span,
    .page-id-54245 .impact_tab_section .span_3_of_9:nth-child(4)>a span,
    .page-id-54289 .impact_tab_section .span_3_of_9:nth-child(5)>a span {
        color: #fff;
        font-weight: 700;
        font-size: 1.1em;
    }
    /* Rescue Teams Section */
    .page-id-133138 .impact_tab_section .span_3_of_9:nth-child(1),
    .page-id-135307 .impact_tab_section .span_3_of_9:nth-child(1),
    .page-id-133164 .impact_tab_section .span_3_of_9:nth-child(2),
    .page-id-133981 .impact_tab_section .span_3_of_9:nth-child(3),
    .page-id-133208 .impact_tab_section .span_3_of_9:nth-child(4) {
        background: transparent;
        font-weight: 700 !important;
    }
    .single-meetings .impact_tab_section .span_3_of_9:nth-child(3) {
        background: transparent;
        color: #fff !important;
    }
    .single-meetings .impact_tab_section .span_3_of_9:nth-child(3)>a span {
        color: #fff;
        font-weight: 700;
    }
}

@media only screen and (max-width: 1100px) {
    .donate_message {
        display: none !important;
    }
    .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

@media only screen and (max-width: 850px) {
    .hide_buttons {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-brand {
        height: 20px;
    }
    .navbar-brand img {
        display: none;
    }
    .navbar-brand h4 {
        display: block;
        font-size: 20px;
        margin-top: 2px;
        line-height: 23px;
    }
    .navbar .navbar-nav .open .dropdown-menu>.active>a,
    .navbar .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar .navbar-nav .open .dropdown-menu>.active>a:hover {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .nav-right_mobile {
        background: #dd3928;
    }
    .nav-right_mobile .nav_button_links {
        border: 0px solid #dd3928;
    }
    .nav_button_links {
        border: 0px solid #FFEFE4;
        border-radius: 0px;
        padding: 10px 15px 12px !important;
        margin-top: 0px;
        margin-left: 0px;
        font-size: 1em;
        cursor: pointer;
    }
    .nav_button_links:hover {
        border: 0px solid #FFEFE4;
    }
    a.nav_button_links:hover {
        border: 0px solid #FFEFE4;
        background-color: #fff !important;
    }
}

.header-share-btns {
    float: left;
    margin-top: 13px;
}

.header-share-btns div:hover {
    opacity: 0.8;
}

.header-share-btns div.fb {
    width: 16px;
    background-image: url('https://www.libertyinnorthkorea.org/wp-content/uploads/2012/06/header-icon-fb1.png');
    height: 27px;
    display: inline-block;
    margin-right: 5px;
}

.header-share-btns div.twitter {
    width: 24px;
    background-image: url('https://www.libertyinnorthkorea.org/wp-content/uploads/2012/06/header-icon-tw1.png');
    height: 27px;
    display: inline-block;
    margin-right: 5px;
}

@media (max-width: 992px) {
    .header-share-btns {
        display: none;
    }
}

.secretpopout {
    display: none;
    width: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    z-index: 100000;
    top: 0px;
    left: 0px;
}

.secretpopout {
    height: 100%;
    text-align: center;
    white-space: nowrap;
}

.secretpopout:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em;
    /*might want to tweak this. .25em for extra white space */
    height: 100%;
}

.popup-box {
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
    padding: 0px 30px 0px 0px;
    background: #fff;
    position: relative;
}

.popup-box span img {
    display: inline-block;
    vertical-align: top;
    padding-right: 30px;
    width: 500px;
}

@media only screen and (max-width: 767px) {
    .popup-box span img {
        display: inline-block;
        vertical-align: top;
        padding-right: 0px;
        width: 100%;
    }
}

.popup-image-mobile {
    display: none;
}

.popup-content {
    display: inline-block;
    vertical-align: top;
    min-width: 250px;
    max-width: 250px;
    text-align: left;
    font-weight: 400;
    margin-top: 40px;
    text-align: center;
    padding-bottom: 40px;
}

.popup-content h4 {
    font-weight: 400;
    font-size: 1.8em;
    padding-bottom: 0px;
    line-height: 1.1em;
}

.popup-content h2 {
    font-weight: 700;
    padding-top: 10px;
    letter-spacing: 0em;
    font-size: 2.3em;
}

.hide-popup {
    display: none !important;
}

.close-popup-slide {
    position: absolute;
    top: 2px;
    left: 5px;
}

.close-popup {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #fff;
    padding: 2px 5px 5px;
}

.close-popup img {
    max-width: 13px;
}

.slideOut-popup {
    display: none;
    width: 300px;
    height: 150px;
    background-color: #fff;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1000;
    box-shadow: inset 4px 4px 4px 4px 20px rgba(43, 42, 42, 0.90);
    padding: 20px 30px;
    border: solid 1px #D3CFD6;
}

.popup-buttons {
    background: #dd3928;
    padding: 20px 30px;
    margin: 7px;
    font-size: 22px;
    font-weight: 400;
    border-radius: 3px;
    display: block;
    color: #fff;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
}

.popup-buttons:hover {
    background: #B32E21;
}

.popup-global-content h3 {
    font-size: 1.5em !important;
    font-weight: 400 !important;
    padding-top: 20px;
}

@media only screen and (max-width: 900px) {
    .popup-box {
        max-width: 100% !important;
        padding-right: 0px;
    }
    .popup-image {
        display: none;
    }
    .popup-image-mobile {
        display: block;
        width: 100%;
    }
    .popup-content {
        margin-top: 10px;
        padding: 25px;
    }
    .popup-content h4 {
        line-height: 1.1em;
    }
    .popup-content h3 {
        line-height: 1.1em;
        margin-top: 0px;
    }
}


/* Start Clear */

.header-nav-clear a {
    color: #fff !important;
    text-decoration: none;
}

.navbar {
    margin-bottom: 0px;
}

.header-nav-clear button {
    width: auto;
}

.header-nav-clear .dropdown {
    border-left: 1px solid #B22D20;
}

.navbar-clear {
    background: rgba(63, 91, 29, 0.226);
    background: transparent;
    height: 55px;
}

#post-content .wysiwyg {
    /* margin-top: -55px; */
}

.sample-top {
    background: rgba(255, 0, 0, 0.4);
    background: transparent;
    height: 120px;
    position: relative;
    margin-bottom: -110px;
}

.navbar-header {
    /* position: relative; */
    position: sticky;
}

.navbar-header {
    /* position: absolute; */
}

.over {
    top: 0px;
    position: absolute!important;
}

.header-nav-clear {
    z-index: 999;
}

.navbar-nav>li>a {
    line-height: 23px;
    padding-bottom: 17px;
    /* background: transparent !important; */
    font-size: 18px;
    color: #000!important;
    /* color: #fff!important; */
}

.header-nav-clear .dropdown {
    border-left: 1px solid transparent;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right!important;
        margin: 0;
        margin-left: 80px;
    }
}

.navbar-nav>li>a {
    line-height: 23px;
    padding-bottom: 17px;
    background: transparent !important;
    font-size: 18px;
    color: #000!important;
}

.navbar-nav>li>a:hover {
    background: #f5f5f5 !important;
}

.dropdown-menu>li>a {
    letter-spacing: 0.02em;
    font-size: 1.1em;
    padding: 9px 15px 11px !important;
    background-color: #fff !important;
    background-image: none !important;
    color: #000!important;
}

.dropdown-menu>li {
    border-bottom: 1px solid #f5f5f5;
}

.dropdown-menu li a:hover {
    background-color: #f5f5f5 !important;
}

.dropdown-menu>li>a:hover {
    background-color: #f5f5f5 !important;
    background-image: linear-gradient(to bottom, #f5f5f5 0, #f5f5f5 100%) !important;
}

li#menu-item-144134 {
    display: block;
    background: #dd3928;
    border-radius: 4px;
    margin-left: 20px;
}

li#menu-item-144134:hover {
    background: #dd3928!important;
}

.navbar-nav>li#menu-item-144134>a:hover {
    background: #dd3928!important;
}

li#menu-item-144134 a {
    color: #fff!important;
}

li#menu-item-144135 {
    display: block;
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    nav.navbar.navbar-clear.header-nav-clear {
        background: #dd3928;
        border: none;
        border-radius: 0px;
        z-index: 999;
        width: 100%;
        height: 55px;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        color: #fff;
        background-color: #fff;
    }
    li#menu-item-144134 {
        margin-left: 0px;
    }
}

.navbar-clear {
    background: #ffffff;
}

@media only screen and (max-width: 767px){
.nav-right_mobile {
    background: #fff;
}}